
/* Ã¥Â¤Â´Ã©Æ’Â¨ */
.header{width:1010px; height: 35px; margin:0 auto; background: #f2f2f2; border-bottom: #dcdcdc;}
.header-l{float: left; font-size: 12px;}
.username{float: left; padding:6px 0 0 10px;}
.password{float: left; padding:5px 0 0 10px;}
.login{float: left; padding:2px 0 0 5px; }
.register{float: left; padding:2px 0 0 5px;}
.header-r{float: right; margin-right:25px;}
.header-r a{display: inline-block; height:35px; line-height: 35px; }

/* logoÃ©Æ’Â¨Ã¥Ë†â€  */
.logo{width:1010px; height:115px; margin:0 auto; overflow: hidden; position: relative;}
.logo-left{float: left; padding-top:18px;}
.logo-right{float: right; overflow: hidden; margin:40px 10px 0 0;}
.logo-right input{width:202px; height:24px;}
.logo-right button{width:72px; height:30px;}
.logo-center{position: absolute; width:400px; height:65px; left:265px; top:26px;}
.logo-center img{width:400px; height:65px;}
/* Ã¥Â¯Â¼Ã¨Ë†ÂªÃ©Æ’Â¨Ã¥Ë†â€  */
.nav{width:990px; height:30px; margin:0 auto; background:url(nav_bg_03.jpg) repeat-x; padding-left:20px;}
.nav li{float: left; line-height: 30px;}
.nav a{  padding:0 15px 0; color:#fff; font-size: 14px; border-right: 2px solid #979799; margin-top:9px; letter-spacing:1px; display: block; line-height: 14px;}
.nav li:first-child a{border-left:2px solid #979799;}  



.youposition{width:1010px; height:30px; line-height: 30px; margin:0 auto; font-size: 12px; color:#000;}
.youposition span{color:#333;}
/* BOX1 */
.box1{ width:1010px; margin:0 auto 15px; overflow: hidden;}
.box1-l{float: left;}
.box1-l img{width:270px; height:120px;}
.box1-r{float: right;}
.box1-r img{width:730px; height:120px;}
/* BOX2 */
.box2{width:1010px; margin:0 auto; overflow: hidden;}
.box2-l{width: 730px; float: left;}
.box2-l-1{width:730px; height:430px;}


.box1-l-1{ border:1px solid #f1f1f1; position: relative; background:#f7f7f7;}
.topLineTitle{width:703px; height:102px; padding:0 10px 0;}
.tioLine-bg{position: absolute; left:-1px; top:-1px;}
.topLineTitle h1{padding-top:25px; padding-bottom: 15px; border-bottom: 1px dashed #c1c1c1}
.topLineTitle h1 a{color:#0b6299; font-size: 34px; font-family: "Ã©Â»â€˜Ã¤Â½â€œ"; display: block; text-align: center;}
.topLineContent{width:710px; height:303px; overflow: hidden; padding:0 8px 20px 8px;}
.topLineContent-left{float: left; width:405px; height:290px;}
.topLineContent-right{float: left; width:290px; height:303px; margin-left: 15px;}
.topLineContent-right h2 a{color:#065688; font-size: 16px;}
.importantNews-list li{padding-top:4px;}
.importantNews-list a{font-size: 14px; color:#221815;}
.box1-l-1 span.more-topline{position: absolute;right:3px; top:-3px; display: block; background: url(more_bg_03.jpg) no-repeat 7px 6px; width:52px; height:20px; padding-left:23px;}

/* Ã§â€žÂ¦Ã§â€šÂ¹Ã¥â€ºÂ¾ */
.sliderboxhy02{width:405px;position: relative;height: 290px;overflow: hidden;}
.sliderboxhy02 .sl li{width: 405px;height: 290px;position: relative;}
.sliderboxhy02 .sl li img{width: 405px;height: 290px;}
.sliderboxhy02 .sl li span{text-indent: -9999em;height: 35px;position: absolute;width: 100%;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);left: 0;bottom:0;}
.sliderboxhy02 .sl li p{width: 395px;padding: 0 5px;position: absolute;left: 0;bottom: 0;height: 34px;line-height: 34px;}
.sliderboxhy02 .sl li p a{color: #fff;font-size: 14px;}
.sliderboxhy02 .cl{position: absolute;right: 5px;bottom:11px;}
.sliderboxhy02 .cl li{width: 8px;height: 9px;line-height: 9px;text-align: center;color: #fff;float: left;cursor: pointer; background:url(111.png) no-repeat; text-indent: -999px; margin-left: 5px;}
.sliderboxhy02 .cl li.on{background:url(222.png) no-repeat;}


.sliderboxhy01{width:730px;position: relative;height: 430px;overflow: hidden;}
.sliderboxhy01 .sl li{width: 730px;height: 430px;position: relative; }
.sliderboxhy01 .sl li img{width: 730px;height: 430px;}
.sliderboxhy01 .sl li span{text-indent: -9999em;height: 35px;position: absolute;width: 100%;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);left: 0;bottom:0;}
.sliderboxhy01 .sl li p{width: 245px;padding: 0 5px;position: absolute;left: 0;bottom: 0;height: 34px;line-height: 34px;}
.sliderboxhy01 .sl li p a{color: #fff;font-size: 14px;}
.sliderboxhy01 .cl{position: absolute;right: 5px;bottom:11px;}
.sliderboxhy01 .cl li{width: 8px;height: 9px;line-height: 9px;text-align: center;color: #fff;float: left;cursor: pointer; background:url(111.png) no-repeat; text-indent: -99999em; margin-left: 5px;}
.sliderboxhy01 .cl li.on{background:url(222.png) no-repeat;}



.box2-l-2{width:730px; height:215px; margin-top: 10px;}

.samePart h1{ height:30px; line-height: 30px; border-bottom:1px solid #dedede; padding-left:10px;}
.samePart h1 a{color:#3877a0; font-size: 18px; font-weight: bold;}
.samePart{width:354px;}
.sameList{padding-left:10px;}
.sameList li{padding-top: 5px;}
.comment{float: left; width:354px;}
.point{float: right; width:348px;}

.box2-l-3{width:720px;}
.box2-l-3 img{width:720px; height:80px;}
.box2-l-4{ overflow: hidden; width:730px; margin: 0 0 15px 0;}
.box2-l-4 .samePart{float: left; margin-top:20px;}
.fr{margin-left: 18px; width:348px !important;}
.box2-l-5{width:724px;}
.box2-l-5 img{width:724px; height:80px;}
.box2-l-6{ overflow: hidden; width:730px; margin: 0 0 15px 0;}
.box2-l-6 .samePart{float: left;  margin-top:20px;}


.box2-r{width:265px; float: right;}




.box2-r-2{margin-top:10px;}
.box2-r-2 img{width:265px; height:60px;}
.box2-r-3{width:265px; height:175px; }
.box2-r-4{width:263px; height:119px; margin-top:15px; margin-bottom: 15px;}
.box2-r-5{width:263px;  border:1px solid #e5e5e5; margin:20px 0 20px 0;}
.box2-r-5-1{height:193px; padding:10px;}
.box2-r-5-1 h2 a{font-size: 15px; color:#045584;}
.box2-r-5-1 .sameList li{padding:0; height:25px;}
.twoCode{border-top: 1px solid #d2d2d2; overflow: hidden; padding:15px;}
.twoCode-right,.twoCode-left{float: left;}
.twoCode .twoCode-right{margin-left: 36px;}
.box2-r-6{width:240px; height: 176px;}
.box2-r-6 a{width:238px; height:28px; border:1px solid #868b8e; display: block; font-size: 17px; text-align: center; line-height: 28px; color:#868b8e; margin-top: 14px; font-weight: bold;}
.box2-r-6 a:first-child{margin-top: 0;}


/* Ã©â‚¬Å¡Ã©â€¢Â¿Ã¥Â¹Â¿Ã¥â€˜Å  */
.longAd{width:970px; margin:30px auto 30px;}
.longAd img{width:970px; height:90px;}



/* Ã§â€žÂ¦Ã§â€šÂ¹Ã¥â€ºÂ¾ */
.sliderboxhy01{width:265px;position: relative;height: 175px;overflow: hidden;}
.sliderboxhy01 .sl li{width: 265px;height: 175px;position: relative;}
.sliderboxhy01 .sl li img{width: 265px;height: 175px;}
.sliderboxhy01 .sl li span{text-indent: -9999em;height: 35px;position: absolute;width: 100%;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);left: 0;bottom:0;}
.sliderboxhy01 .sl li p{width: 255px;padding: 0 5px;position: absolute;left: 0;bottom: 0;height: 34px;line-height: 34px;}
.sliderboxhy01 .sl li p a{color: #fff;font-size: 14px;}
.sliderboxhy01 .cl{position: absolute;right: 5px;bottom:11px;}
.sliderboxhy01 .cl li{width: 8px;height: 9px;line-height: 9px;text-align: center;color: #fff;float: left;cursor: pointer; background:url(111.png) no-repeat; text-indent: -999px; margin-left: 5px;}
.sliderboxhy01 .cl li.on{background:url(222.png) no-repeat;}



.ad1{width:1010px; height:80px; margin:10px auto 10px;}
.ad1 img{width:1010px; height:80px;}
